Looking to hire Laravel developers? Try LaraJobs

laravel-broadway maintained by nwidart

Description
A Laravel adapter for the Broadway ES/CQRS package.
Last update
2019/05/08 07:29 (dev-master)
License
Links
Downloads
8 503
dev-master

Last update
2019/05/08 07:29
License
Require
  • doctrine/dbal ~2.5
  • php >=5.5.9
  • broadway/broadway ~1.0.0
  • broadway/event-store-dbal ^0.1.2
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
2.0.2

Last update
2018/11/22 09:04
License
Require
  • php >=5.5.9
  • doctrine/dbal ~2.5
  • broadway/broadway ~1.0.0
  • broadway/event-store-dbal ^0.1.2
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
2.0.1

Last update
2017/11/18 23:45
License
Require
  • php >=5.5.9
  • doctrine/dbal ~2.5
  • broadway/broadway ~1.0.0
  • broadway/event-store-dbal ^0.1.2
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
2.0.0

Last update
2017/08/22 17:26
License
Require
  • php >=5.5.9
  • doctrine/dbal ~2.5
  • broadway/broadway ~1.0.0
  • broadway/event-store-dbal ^0.1.2
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
1.0.0

Last update
2017/02/01 11:38
License
Require
  • php >=5.5.9
  • doctrine/dbal ~2.5
  • broadway/broadway 0.10
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
dev-develop

Last update
2015/06/05 19:38
License
Require
  • php >=5.4.0
  • broadway/broadway ~0.4
  • doctrine/dbal ~2.5
0.3.0

Last update
2015/02/03 12:46
License
Require
  • php >=5.4.0
  • doctrine/dbal ~2.5
  • broadway/broadway ~0.4
0.2.1

Last update
2015/01/28 18:48
License
Require
  • php >=5.4.0
  • mitchellvanw/laravel-doctrine ~0.5
  • broadway/broadway ~0.4
0.2

Last update
2015/01/20 20:11
License
Require
  • php >=5.4.0
  • mitchellvanw/laravel-doctrine ~0.5
  • broadway/broadway ~0.4
  • elasticsearch/elasticsearch ~1.0
0.1

Last update
2015/01/19 20:08
License
Require
  • php >=5.4.0
  • mitchellvanw/laravel-doctrine ~0.5
  • broadway/broadway ~0.4
  • elasticsearch/elasticsearch ~1.0

Comments
comments powered by Disqus